Subject: Re: [users@httpd] VirtualHost

From: "Charlie Moher" <[email-masked]>
Date: Mon, 05 Jun 2006 21:20:28 -0400

Please remove me from your mailing list immediately. Thank you.

>From: "Bill Angus" <[email-masked]>
>Reply-To: [email-masked]
>To: <[email-masked]>
>Subject: Re: [users@httpd] VirtualHost
>Date: Mon, 5 Jun 2006 12:54:21 -0700
>
>Even with the latest version of Apache SSL service (i.e. on port 443) and 
>name-based-virtual-hosting, do not co-exist. At least not in the Windows 2k 
>environment we have. Since you can have either name-based hosting on port 
>80 - or an SSL server.... one solution is to establish 2 apache instances 
>(one serving name-based hosting on port 80, the other serving SSL on port 
>443).
>
>----- Original Message -----
>   From: Marcos R. Cardoso
>   To: [email-masked]
>   Sent: Monday, June 05, 2006 12:33 PM
>   Subject: [users@httpd] VirtualHost
>
>
>   Somehow I'm not managing to make my Apache 2.0.54 work with OpenSSL
>   0.9.8b in a Win 2003 Server 100% correctly.
>
>   If I include the VirtualHost directive in the http.conf the Apache
>   doesn't start and Windows Events List gives me the following message:
>   [warn] VirtualHost myDomain:443 overlaps with VirtualHost myDomain:443,
>   the first has precedence, perhaps you need a NameVirtualHost directive
>
>   But if I use the NameVirtualHost directive (like "NameVirtualHost
>   myDomain" or "NameVirtualHost myDomain:443"), Apache keep on not
>   starting and the Events List gives me the message that "It's usually
>   allowed socket address only once" (I can't put the original message
>   since it's in Portuguse, so it's barely translated to English).
>
>   But the interesting part is that, even not using a virtual host, Apache
>   starts normally and I can use https connection using the certificates
>   that I generated temporarily, eve if it's not specified in the
>   http.conf. I don't know if my Web Server is working in a proper way, so
>   I would like some help on it.
>
>
>   TIA,
>
>   --
>   Marcos R. Cardoso
>   Se��o de Processamento T�cnico e Automa��o
>   Sistema Integrado de Bibliotecas
>   FURB - Blumenau
>   (047) 3321-0660
>
>
>   ---------------------------------------------------------------------
>   The official User-To-User support forum of the Apache HTTP Server 
>Project.
>   See <URL:http://httpd.apache.org/userslist.html> for more info.
>   To unsubscribe, e-mail: [email-masked]
>      "   from the digest: [email-masked]
>   For additional commands, e-mail: [email-masked]
>

_________________________________________________________________
Don't just Search. Find! http://search.sympatico.msn.ca/default.aspx The new 
MSN Search! Check it out!

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: [email-masked]
   "   from the digest: [email-masked]
For additional commands, e-mail: [email-masked]